body{
  margin: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  color: #000000;
  background-color: #ffffff;
}

@font-face {
  font-family: "BarCode";
  src: url("/checkout/css/font/C39P36DlTt.ttf");
}

.BarCode {
  font-family:'BarCode', Arial, sans-serif;
  font-size: 24px;
}

.button {
  background-color: #f8ba27;
  border: none;
  color: black;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 24px;
  margin: 4px 2px;
  cursor: pointer;
  Font-Weight : bold;
}

.BarcodeLabel {
  Color : #000000;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 18px;
  Font-Weight : bold;
  Text-Decoration : none;
}

.PatronBalanceHeader{
  Color : #000000;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 28px;
  Font-Weight : bold;
  Text-Decoration : none;
}

.PatronBalanceAmount{
  Color : #13ba2c;
  Font-Family : 'Orbitron',Verdana,Arial,sans-serif;
  Font-Size : 32px;
  Font-Weight : bold;
  Text-Decoration : none;
}

.red{Color:#ff0000 !important;}
.black{Color:#000000 !important;}
.green{Color:#3d9131 !important;}
.bold{font-weight: bold !important;}


.PatronNameHeader{
  Color : #0000ff;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 36px;
  Font-Weight : bold;
  Text-Decoration : none;
}

.StoreNameHeader{
  Color : #477004;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 36px;
  Font-Weight : normal;
  Text-Decoration : none;
}

.StoreNameHeader2{
  Color : #477004;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 18px;
  Font-Weight : normal;
  Text-Decoration : none;
}

td{
  Color : #000000;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 13px;
  Font-Weight : normal;
  Text-Decoration : none;
}

.successDiv {
  color: #4F8A10;
  vertical-align:center;
  background-color: #DFF2BF;
  background-image:url(../images/success.png);
}

.errorDiv {
  color: #D8000C;
  background-color: #FFBABA;
  background-image:url(../images/error.png);
}

.warningDiv {
  color: #9F6000;
  background-color: #FEEFB3;
  background-image:url(../images/warning.png);
}

.loadingDiv {
  color: #9F6000;
  background-color: #FEEFB3;
}

.successDiv, .warningDiv, .errorDiv, .loadingDiv {
  border: 1px solid;
  margin: 10px 0px;
  padding:5px 5px 5px 30px;
  background-repeat: no-repeat;
  /*background-position: 10px left;*/
  /*width: 250px;*/
  height: 23px;
}

.ErrorMessage {
  color: red;
  font-family : Verdana,Arial,sans-serif;
  font-size : 15px;
  font-weight : bold;
  text-decoration : none;
}

/***** Begin Ajax Loading Style *****/

div.ajax-loading{
  position: fixed;
  top: 0;
  left: 0;
  height:100%;
  width:100%;
  z-index: 9999999;
  background-image: url('images/loading-bgr.gif');
  opacity: 0.7;
  filter: alpha(opacity=70); /* ie */
  -moz-opacity: 0.7; /* mozilla */
  display:none;
}

div.ajax-loading * {
  height:100%;
  width:100%;
  background-image: url('images/loading.gif');
  background-position:  center center;
  background-repeat: no-repeat;
  opacity: 1;
  filter: alpha(opacity=100); /* ie */
  -moz-opacity: 1; /* mozilla */
}

/***** End Ajax Loading Style *****/



.ButtonLink{
  color: #000000;
  text-decoration: none;
  cursor:pointer;
}



a:link{
  color: #0000ff;
  text-decoration: underline;
}

a:visited{
  color: #0000ff;
  text-decoration: underline;
}

a:hover{
  color: #0000ff;
  text-decoration: none;
}

.hover{
  cursor:pointer;
}

.FloatingDivHidden{
  position: absolute;
  left: 10;
  top: 10;
  visibility: hidden;
}

.FloatingDivVisible{
  position: absolute;
  visibility: visible;
}

table.MessageTest {
  /*background-color: #336699;*/
  border-collapse: collapse;
  border-color: #336699;
}

table.ButtonTab {
  /*background-color: #336699;*/
  border-collapse: collapse;
  border-color: #336699;
  border-width: 1px;
}

td.ButtonTab {
  background-color: #336699;
  color: #ffffff;
  font-family : Verdana,Arial,sans-serif;
  font-size : 15px;
  font-weight : bold;
  text-decoration : none;
  cursor: pointer;
}

a.NoUnderline{
  text-decoration: none;
}

a.ButtonTab {
  background-color: #336699;
  color: #ffffff;
  font-family : Verdana,Arial,sans-serif;
  font-size : 15px;
  font-weight : bold;
  text-decoration : none;
  cursor: pointer;
}

a.ButtonTab:hover {
  background-color: #336699;
  color: #ffffff;
  font-family : Verdana,Arial,sans-serif;
  font-size : 15px;
  font-weight : bold;
  text-decoration : none;
  cursor: pointer;
}

.FillHeightWidth{
  width: 100%;
  height: 100%;
}

select.Width300 {
  width : 300px;
}

a.NavMenuText{
  Color : #336699;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : bold;
  Text-Decoration : none;
}

a.NavMenuText:hover{
  Color : #000000;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : bold;
  Text-Decoration : none;
}

a.NavMenuText:visited{
  Color : #336699;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : bold;
  Text-Decoration : none;
}

a.NavMenuText:active{
  Color : #336699;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : bold;
  Text-Decoration : none;
}

a.NavMenuText:link{
  Color : #336699;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : bold;
  Text-Decoration : none;
}

.NavBarOver{
  background-color: #f9b522;
  color : #000000;
  font-family : Verdana,Arial,sans-serif;
  font-size : 15px;
  font-weight : bold;
  text-decoration : none;;
}

.NavBarOut{
  background-color: #ffffff;
  color : #000000;
  font-family : Verdana,Arial,sans-serif;
  font-size : 15px;
  font-weight : bold;
  text-decoration : none;;
}

/* ******************************************** Not Used!!!!
.PortalMenuText{
  Color : #000000;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : bold;
  Text-Decoration : none;
}

a.PortalMenuLink{
  Color : #336699;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : bold;
  Text-Decoration : underline;
}

a.PortalMenuLink:hover{
  Color : #336699;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : bold;
  Text-Decoration : none;
}

a.PortalMenuLink:visited{
  Color : #336699;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : bold;
  Text-Decoration : underline;
}

a.PortalMenuLink:active{
  Color : #336699;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : bold;
  Text-Decoration : underline;
}

a.PageMenuLink{
  Color : #336699;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : bold;
  Text-Decoration : none;
}

a.PageMenuLink:link{
  Color : #336699;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : bold;
  Text-Decoration : none;
}

a.PageMenuLink:hover{
  Color : #336699;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : bold;
  Text-Decoration : none;
}

a.PageMenuLink:visited{
  Color : #336699;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : bold;
  Text-Decoration : none;
}

a.PageMenuLink:active{
  Color : #336699;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : bold;
  Text-Decoration : none;
}

a.PageMenuLink:link{
  Color : #336699;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : bold;
  Text-Decoration : underline;
}
******************************************** */

.PortalTitle{
  Color : #ffffff;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : bold;
  Text-Decoration : none;
}

.PortalSubTitle{
  Color : #000000;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 13px;
  Font-Weight : bold;
  Text-Decoration : none;
}

.FooterText{
  Color : #000000;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 11px;
  Font-Weight : normal;
  Text-Decoration : none;
}

.FooterLink{
  xColor : #blue !important;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : normal;
  Text-Decoration : none;
}

.HeaderEnvironmentProduction{
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 35px;
  Color : #336699;
  Font-Weight : bold;
  Text-Decoration : none;
}

.HeaderEnvironmentUAT{
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 35px;
  Color : #ff0000;
  Font-Weight : bold;
  Text-Decoration : none;
}

.HeaderEnvironmentDevelopment{
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 35px;
  Color : #ff0000;
  Font-Weight : bold;
  Text-Decoration : none;
}

.HeaderEnvironmentIDE{
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 35px;
  Color : #ff0000;
  Font-Weight : bold;
  Text-Decoration : none;
}

.HeaderTitle{
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 35px;
  color: #f9b522;
  Font-Weight : bold;
  Text-Decoration : none;
}

.HeaderSubTitle{
  Font-Family : Verdana,Arial,sans-serif;
  Color : #f9b522;
  Font-Size : 19px;
  Font-Weight : normal;
  Text-Decoration : none;
}

.HeaderText{
  Font-Family : Verdana,Arial,sans-serif;
  Color : #f9b522;
  Font-Size : 12px;
  Font-Weight : normal;
  Text-Decoration : none;
}

.HeaderLoginMessage{
  Font-Family : Verdana,Arial,sans-serif;
  Color : #f9b522;
  Font-Size : 12px;
  Font-Weight : normal;
  Text-Decoration : none;
}

.LoginButton{
  Color : #000000;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 12px;
  Font-Weight : normal;
  Text-Decoration : underline;
}

a.LoginButton:link{
  Color : #000000;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 12px;
  Font-Weight : normal;
  Text-Decoration : underline;
}

a.LoginButton:visited{
  Color : #000000;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 12px;
  Font-Weight : normal;
  Text-Decoration : underline;
}

a.LoginButton:hover{
  Color : #000000;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 12px;
  Font-Weight : normal;
  Text-Decoration: none;
}

.TableTitle{
  Color : #000000;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : bold;
  Text-Decoration : none;
}

.TableTitle2{
  color : #000000;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 13px;
  Font-Weight : bold;
  Text-Decoration : none;
}
.TableText{
  Color : #000000;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 13px;
  Font-Weight : normal;
  Text-Decoration : none;
}

.TableTextBold{
  Color : #000000;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 13px;
  Font-Weight : bold;
  Text-Decoration : none;
}

.TableLink{
  Color : #0000ff;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 13px;
  Font-Weight : normal;
  Text-Decoration : underline;
}

.MessageSuccess{
  Color : #00ff00;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : bold;
  Text-Decoration : none;
}

.MessageFailed{
  Color : #ff0000;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : bold;
  Text-Decoration : none;
}

.PageTitleBar{
  font-family : Verdana,Arial,sans-serif;
  color : #000000;
  font-size : 16px;
  font-weight : bold;
}

.PageTitleSubBar{
  font-family : Verdana,Arial,sans-serif;
  color : #000000;
  font-size : 12px;
}

.tableSubHeaders{
  font-family : Verdana,Arial,sans-serif;
  font-weight : 400;
  text-transform : capitalize;
}

.SearchResultsNav{
  Color : Black;
  Font-Family : Verdana,Arial,sans-serif;
  font-size : 10px;
  Font-Weight : normal;
  text-decoration : none;
}

.SearchResultsNavLink{
  Color : Black;
  Font-Family : Verdana,Arial,sans-serif;
  font-size : 10px;
  Font-Weight : bold;
  text-decoration : none;
}

.SearchResultsHeaderLink{
  font-family : Verdana,Arial,sans-serif;
  color : #0000ff;
  font-size : 11px;
  text-decoration : none;
  font-weight : bold;
}

.SearchResultsHeaderWhite{
  font-family : Verdana,Arial,sans-serif;
  color : #ffffff;
  font-size : 11px;
  text-decoration : none;
  font-weight : bold;
}

.SearchResultsItem{
  font-family : Verdana,Arial,sans-serif;
  color : #000000;
  font-size : 11px;
  text-decoration : none;
  font-weight : normal;
}

.SearchResultsItemBold{
  font-family : Verdana,Arial,sans-serif;
  color : #000000;
  font-size : 11px;
  text-decoration : none;
  font-weight : bold;
}

.SearchResultsItemRed{
  font-family : Verdana,Arial,sans-serif;
  color : #ff0000;
  font-size : 11px;
  text-decoration : none;
  font-weight : normal;
}

.ErrorMessage{
  font-family : Verdana,Arial,sans-serif;
  color : #ff0000;
  font-size : 13px;
  text-decoration : none;
  font-weight : bold;
}

.NoteAsterisk{
  font-family : Verdana,Arial,sans-serif;
  color : #ff0000;
  font-size : 18px;
  text-decoration : none;
  font-weight : bold;
}

.NoteTitle{
  font-family : Verdana,Arial,sans-serif;
  color : #000000;
  font-size : 15px;
  text-decoration : none;
  font-weight : bold;
}

.NoteText{
  font-family : Verdana,Arial,sans-serif;
  color : #000000;
  font-size : 13px;
  text-decoration : none;
  font-weight : normal;
}

.AlphabetFilter{
  font-family : Verdana,Arial,sans-serif;
  color : #0000ff;
  font-size : 12px;
  text-decoration : none;
}

.AlphabetFilterSelected{
  font-family : Verdana,Arial,sans-serif;
  color : #000000;
  font-size : 13px;
  text-decoration : none;
  font-weight : bold;
}

.AdHocResults{
  Color : #000000;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 12px;
  Font-Weight : normal;
  Text-Decoration : none;
}

.EproButtonType1_off{
  background-color: #336699;
  color : #ffffff;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : bold;
  Text-Decoration : none;
  Text-Decoration : none;
}

.EproButtonType1_on{
  background-color: #ffffff;
  color : #336699;
  Font-Family : Verdana,Arial,sans-serif;
  Font-Size : 15px;
  Font-Weight : bold;
  Text-Decoration : none;;
  cursor: pointer;
}

.DivQueue{
  margin : 0px 20px 0px 20px;
  position : absolute;
  left : 100px;
  top : 100px;
  display : none;
  width : 500;
}

.tableHeading{
    font-family : Verdana,Arial,Helvetica,sans-serif;
    font-size : 16px;
    font-weight : bold;
}

table.vmi{
  border-color: #cecece;
  border-collapse: collapse;
}


td.vmiHead{
  font-family : Verdana,Arial,Helvetica,sans-serif;
  border-color: #cecece;
  font-weight: bold;
  font-size : 12px;
  color: #ffffff;
}

td.vmi{
  border-color: #cecece;
  font-family : Verdana,Arial,Helvetica,sans-serif;
  font-size : 11px;
  font-weight: normal;
}

a.vmi{
  color: #0000ff;
  font-family : Verdana,Arial,Helvetica,sans-serif;
  font-size : 11px;
  font-weight: normal;
  text-decoration: none;
}

a.vmi:hover{
  color: #0000ff;
  font-family : Verdana,Arial,Helvetica,sans-serif;
  font-size : 11px;
  font-weight: normal;
  text-decoration: underline;
}

.ProductListText{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  color: #000000;
}

.ProductListText2{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
}

.LoginTitle{
  color: #f9b522;
  font-size:28px;
  font-family: Arial,Helvetica,sans-serif;
}

.urCopyrightText {
  font: normal 10px Arial, Helvetica, sans-serif;
  color: #666666;
}

.urLblStdNew {
  color: #000;
  font-size: 0.7em;
  line-height: 1.1em;
}

.urLblReq {
  color: #D0001D;
  font-family: Arial,Helvetica,sans-serif;
}

td.ntSchedule {
  font-size: 15px;
}
td.ntTime {
  font-weight: bold;
}
td.ntMeal {
  color:red;
}

input.editing {
  display: inline;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}